@font-face {
  font-family: "Poppins-Extra";
  src: url("/fonts/Poppins-ExtraBold.ttf");
}

body {
  margin: 0;
  background-color: #000410;
  display: flex;
  height: 100vh;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

h1 {
  font-family: "Poppins-Extra";
  color: white;
  letter-spacing: 0.25rem;
  text-shadow: 0px 0px 10px white;
}
